<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpSalesQuotes\Pages;

use App\Filament\Resources\DberpSalesQuotes\DberpSalesQuoteResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpSalesQuotes extends ListRecords
{
    protected static string $resource = DberpSalesQuoteResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}